/*
v29.8.2008 17:03:21
*/





/* BODY - START */

body {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
	color: #666666;
  padding: 0;
  margin: 0;
  background-image: url('./../../_layout/_e-shop/body_bg.jpg');
  background-repeat: repeat-x;
  background-color: #FFFFFF;
}

/* BODY - END */





/* HEADERs - START */

h1,
h2,
h3,
h4 {
  color: #444444;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

h1 {
  font-size: 14px;
  padding: 0 0 12px 0;
  margin: 0 8px 12px 8px;
  border-bottom: 1px dotted #CCCCCC;
}

h2 {
  font-size: 13px;
  padding-bottom: 5px;
}

h3 {
  font-size: 12px;
  padding-bottom: 5px;
}

h4 {
  font-size: 11px;
  padding-bottom: 2px;
}



h2.title {
  font-size: 11px;
  margin-bottom: 2px;
}



h3.purple {
  background-image: url('./../../_layout/_e-shop/title_header_purple_bg.jpg');
}

h3.red {
  background-image: url('./../../_layout/_e-shop/title_header_red_bg.jpg');
}

h3.title {
  width: 204px;
  height: 44px;
  color: #FFFFFF;
  line-height: 44px;
  text-align: center;
  padding: 0;
  background-repeat: no-repeat;
  float: left;
  clear: both;
}



div#cart h3 {
  color: #663300;
  line-height: 29px;
  padding: 0 0 0 40px;
  margin: 0 0 15px 0;
  background-image: url('./../../_layout/_e-shop/icon_cart.gif');
  background-repeat: no-repeat;
}

/* HEADERs - END */





/* DIVs / LAYOUT BOXes - START */

div.clearer {
  width: 100% !important;
  font-size: 0 !important;
  line-height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  clear: both;
}



table.catalogItemList td div.buttons {
  width: 75px;
  float: right;
  clear: none;
}

table.catalogItemList td div.title {
  height: 14px;
  font-weight: bold;
  overflow: hidden;
  margin: 0 0 10px 0;
}

table.catalogItemList td div.price {
  color: #663300;
  font-size: 13px;
  font-weight: bold;
  padding: 57px 0 15px 0;
}



div.paging {
  width: 100%;
  padding: 12px 0 12px 0;
  margin: 6px 0 12px 0;
  border-top: 1px dotted #CCCCCC;
  border-bottom: 1px dotted #CCCCCC;
  float: left;
  clear: both;
}

div.paging div {
  width: 50%;
  float: left;
  clear: none;
}

div.paging div.browsing {
  text-align: right;
}



div#attributes {
  width: 472px;
  padding: 0 8px 0 8px;
  float: left;
  clear: both;
}

div#attributes div.content {
  width: 100%;
  margin: 10px 0 25px 0;
  float: left;
  clear: both;
}

div#attributes div#data {
  width: 212px;
  margin: 15px 0 25px 0;
  float: left;
  clear: none;
}

div#attributes div#thumb {
  width: 220px;
  height: 220px;
  line-height: 220px;
  text-align: center;
  padding: 10px;
  margin: 15px 20px 25px 0;
  background-image: url('./../../_layout/_e-shop/thumb_medium_bg.gif');
  background-repeat: no-repeat;
  float: left;
  clear: none;
}



div#banner {
  width: 700px;
  height: 150px;
  padding: 2px 24px 10px 9px;
  float: left;
  clear: none;
  background-color: #FFFFFF;
}



div#cart {
  width: 171px;
  height: 118px;
  padding: 34px 9px 10px 17px;
  background-color: #FFFFFF;
  float: right;
  clear: none;
}



div#footer {
  width: 100%;
  height: 76px;
  background-image: url('./../../_layout/_e-shop/footer_bg.jpg');
  background-repeat: no-repeat;
  float: left;
  clear: both;
}



div#header {
  width: 100%;
  height: 195px;
  margin: 8px 0 0 0;
  background-image: url('./../../_layout/_e-shop/header_bg.jpg');
  background-repeat: no-repeat;
  float: left;
}



div#leftFrame {
  width: 204px;
  padding: 0 8px 0 9px;
  float: left;
  clear: none;
}



div#list {
  width: 472px;
  padding: 0 8px 0 8px;
  float: left;
  clear: both;
}



div#mainFrame {
  width: 488px;
  float: left;
  clear: none;
}



div#menu {
  width: 100%;
  float: left;
  clear: both;
}



div#navigation {
  width: 443px;
  height: 44px;
  color: #333333;
  font-size: 12px;
  line-height: 44px;
  padding: 0 0 0 45px;
  margin: 0 0 18px 0;
  background-image: url('./../../_layout/_e-shop/navigation_bg.jpg');
  background-repeat: no-repeat;
  background-position: 0 bottom;
  float: left;
  clear: both;
  overflow: hidden;
}



div#page {
  width: 930px;
  margin-left: auto;
  margin-right: auto;
}



div#rightFrame {
  width: 204px;
  padding: 0 9px 0 8px;
  float: right;
  clear: none;
}



div#searching {
  width: 204px;
  padding: 0 0 9px;
  float: left;
  clear: both;
}



div#question {
  width: 204px;
  padding: 0 0 9px;
  float: left;
  clear: both;
}



div#workspace {
  width: 100%;
  background-color: #FFFFFF;
  float: left;
  clear: both;
}

/* DIVs / LAYOUT BOXes - END */





/* LINKs- START */

a {
  color: #990000;
}

a:hover {
  color: #CC3300;
  text-decoration: none;
}



a.btn {
  width: 50px;
  height: 17px;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  line-height: 17px;
  text-decoration: none;
  text-align: center;
  padding: 0 5px 0 5px;
  margin: 0;
  display: block;
}

a.btn:hover {
  color: #F0F0F0;
}

a.addToCart {
  background-image: url('./../../_layout/_e-shop/btn_red_small_bg.gif');
  background-repeat: repeat-x;
  float: left;
}

a.detail {
  background-image: url('./../../_layout/_e-shop/btn_green_small_bg.gif');
  background-repeat: repeat-x;
  float: left;
}



table.catalogItemList td div.title a {
  color: #999900;
  font-size: 12px;
  letter-spacing: 1px;
  word-spacing: 1px;
  text-decoration: none;
}

table.catalogItemList td a.thumb {
  width: 126px;
  height: 126px;
  line-height: 126px;
  text-align: center;
  padding: 7px;
  margin: 0 0 10px 0;
  background-image: url('./../../_layout/_e-shop/thumb_small_bg.gif');
  background-repeat: no-repeat;
  display: block;
  float: left;
}

table.catalogItemList td div.buttons a {
  margin: 8px 0 0 0;
}



div#cart a {
  font-size: 10px;
  font-weight: bold;
}




div#leftFrame ul li a {
  width: 172px;
  color: #464545;
  font-weight: bold;
  text-decoration: none;
  padding: 6px 4px 6px 4px;
  display: block;
}

div#leftFrame ul li a:hover {
  color: #CC0000;
}



a#logo {
  width: 345px;
  height: 70px;
  margin: 27px 0 0 30px;
  background-image: url('./../../_layout/_e-shop/logo_kocarkynec.jpg');
  background-repeat: no-repeat;
  float: left;
  clear: none;
}



div#menu ul li a {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: -1px;
  text-decoration: none;
  padding: 5px;
  margin: 0 0 0 25px;
  display: block;
}

div#menu ul li.active a,
div#menu ul li a:hover {
  color: #454545;
}



div#navigation a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}



div.paging div.browsing a {
  font-size: 12px;
  font-weight: bold;
}



div#rightFrame div.itemList ol li a {
  text-decoration: none;
}

/* LINKs - END */





/* LISTs - START */

div#attributes ul,
div#list ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  clear: both;
}



div#attributes ul li,
div#list ul li {
  width: 100%;
  float: left;
  clear: both;
}



div#attributes div.content ol,
div#attributes div.content ul {
  width: auto;
  margin-bottom: 20px;
  float: none;
}

div#attributes div.content ol {
  list-style-type: decimal !important;
  padding-left: 30px;
}

div#attributes div.content ul {
  list-style-type: square !important;
  padding-left: 25px;
}

div#attributes div.content ol li,
div#attributes div.content ul li {
  float: none;
}



div#leftFrame ul {
  width: 100%;
  list-style-type: none;
  padding: 2px 0 5px 0;
  margin: 0 0 9px 0;
  background-image: url('./../../_layout/_e-shop/list_footer.gif');
  background-repeat: no-repeat;
  background-position: 0 bottom;
  background-color: #F6F6F6;
  float: left;
  clear: both;
}

div#leftFrame div#catalog2 ul {
  margin-bottom: 0;
}

div#leftFrame ul li {
  width: 180px;
  padding: 0;
  margin: 0 12px 0 12px;
  border-bottom: 1px dotted #666666;
  float: left;
  clear: both;
}

div#leftFrame ul li.last {
  border: 0;
}

div#leftFrame ul li ul {
  padding: 5px 0 5px 0;
}

div#leftFrame ul li ul li {
  border: 0;
}



div#menu ul {
  width: 100%;
  list-style-type: none;
  padding: 46px 0 0 0;
  margin: 0;
  float: left;
  clear: both;
}

div#menu ul li {
  padding: 0;
  margin: 0;
  float: left;
  clear: none;
}


div#rightFrame div.itemList ol {
  width: 169px;
  font-size: 10px;
  font-weight: bold;
  padding: 0 0 10px 35px;
  margin: 0 0 9px 0;
  background-image: url('./../../_layout/_e-shop/list_footer.gif');
  background-repeat: no-repeat;
  background-position: 0 bottom;
  background-color: #F6F6F6;
  float: left;
  clear: both;
}

div#rightFrame div.itemList ol li {
  padding: 10px 0 0 0;
  margin: 0;
  float: left;
  clear: both;
}

/* LISTs - END */





/* TABLEs - START */

table.catalogItemList {
  width: 100%;
  border-style: hidden;
	border-collapse: collapse;
  float: left;
  clear: both;
}

table.catalogItemList td {
  width: 50%;
  vertical-align: top;
  padding: 0 0 20px 0;
}

table.catalogItemList td.l {
  padding-right: 10px;
}

table.catalogItemList td.r {
  padding-left: 10px;
}

table.catalogItemList td.span {
  padding-right: 0;
  padding-left: 0;
}

/* TABLEs - END */





/* FORMs - START */

form {
  width: 100%;
  margin: 0;
  padding: 0;
}



form#fItem {
  float: left;
  clear: both;
}



form#fSearching {
  margin: 12px 0 6px 0;
  float: left;
  clear: both;
}



form#fQuestion {
  margin: 12px 0 6px 0;
  float: left;
  clear: both;
}

/* FORMs - END */





/* LABELs - START */

label {
  color: #333333;
  font-weight: bold;
}




form#fQuestion label {
  margin: 2px 7px 0 3px;
}

/* LABELs - END */





/* INPUTs - START */

input {
  color: #666666;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  padding: 2px 1px 0 1px;
}

input[type=submit] {
  width: 60px;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  padding: 1px 0 2px 0;
  margin: 0;
  background-image: url('./../../_layout/_e-shop/btn_red_small_bg.gif');
  background-repeat: repeat-x;
  border: 0;
  cursor: pointer;
}

input[type=submit]:hover {
  color: #F0F0F0;
}



form#fSearching input[type=text] {
  width: 124px;
  margin: 0 12px 0 0;
  float: left;
  clear: both;
}



form#fQuestion input[type=text] {
  width: 146px;
  margin: 0;
}

/* INPUTs - END */





/* SELECTs - START */

select {
  color: #666666;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
}

/* SELECTs - END */





/* TEXTAREAs - START */

textarea {
  color: #666666;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 11px;
  padding: 2px 1px 1px 1px;
  margin: 0;
}



form#fQuestion textarea {
  width: 198px;
  margin-bottom: 10px;
}

/* TEXTAREAs - END */





/* SPANs - START */

div#attributes div#data p span.commonPrice {
  color: #663300;
  font-weight: bold;
  text-decoration: line-through;
}

div#attributes div#data p span.price {
  color: #669900;
  font-weight: bold;
}

div#attributes div#data p span.title {
  width: 100px;
  font-weight: bold;
  text-align: left;
  display: block;
  float: left;
  clear: none;
}



a#logo span {
  display: none;
}



div#navigation span.search {
   font-style: italic;
}

/* SPANs - END */





/* PARAGRAPHs - START */

p {
  padding: 0;
  margin: 0 0 15px 0;
}



p.hidden {
  display: none;
}



div#attributes div#data p {
  width: 192px;
  /*height: 23px;*/
  line-height: 23px;
  text-align: right;
  padding: 0 10px 0 10px;
  margin-bottom: 1px;
  background-color: #F6F6F6;
  float: left;
  clear: both;
}



form#fSearching p {
  margin: 0;
  float: left;
  clear: none;
}



form#fQuestion p {
  margin-bottom: 3px;
}

form#fQuestion p.buttons {
  margin-bottom: 0;
}

/* PARAGRAPHs - END */





/* IMAGEs - START */

img {
  border: 0;
}



img.icon {
  margin: 0 5px 0 0;
  vertical-align: middle;
}



table.catalogItemList td a.thumb img {
  vertical-align: middle;
}



div#attributes div#thumb img {
  vertical-align: middle;
}

/* IMAGEs - END */





/* OBJECTs - START */

div#banner object {
  width: 700px;
  height: 150px;
}

/* OBJECTs - END */
